body {
	font-size: 12px;
	color: #333333;
	line-height: 120%;
	margin-top:4;
	margin-left:0;
	margin-right:0;
	scrollbar-3dlight-color:#777777;
	scrollbar-arrow-color:#777777;
	scrollbar-darkshadow-color:#EDEAF5;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#EDEAF5;
	scrollbar-shadow-color:#777777;
	scrollbar-track-color:#EDEAF5;
}
a:link {
	font-size: 12px;
	color: #333333;
		text-decoration:none;
	
}
a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration:none;
}
a:hover {
	font-size: 12px;
	color: #FF6600;
	text-decoration:underline;
}
a:active {
	font-size: 12px;
	color: #FF6600;
	text-decoration:underline;
}
strong {
	font-size: 12px;
	color: #ff0000;

}
dt {
	font-size: 12px;
	color: #03AA27;
	float: left;
	line-height: 170%;
	padding-right: 5px;

}
dd {
	font-size: 12px;
	margin: 0px;
	line-height: 170%;
}
.genre {
	font-size: 10px;
	color: #5C440A;
	padding-right: 3px;
}
